
#stacks_in_186_page18 {
	background-color: rgba(253, 250, 241, 1.00);
}

#stacks_in_282_page18 {
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  8px;
	padding: 0px 0px 21px 0px;
}

#stacks_in_198_page18 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 24px 0px 0px 0px;
	margin: 56px 0px 0px 0px;
	padding:  11px;
}

#stacks_in_187_page18 {
	font-size: 144%;
}
 #stacks_in_267_page18 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_267_page18 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;    width:100%;height:auto;} 

#stacks_in_267_page18 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}

#stacks_out_12033_page18 {
	margin-right:0;
}

#stacks_in_12033_page18 {
	padding:  6px;
}

#stacks_in_12034_page18 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_12035_page18 {
	font-size: 119%;
}

#stacks_in_12007_page18 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_12008_page18>.s3_row {
	margin: 0 -8px;
}

#stacks_in_12008_page18>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12008_page18>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_12008_page18>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_12008_page18>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_12008_page18>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_12008_page18>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_12008_page18 {
	padding:  14px;
}

#stacks_in_12009_page18 {
	padding:  5px;
}

#stacks_in_12011_page18 {
	padding:  5px;
}

#stacks_in_12012_page18 {
	font-size: 133%;
}

#stacks_in_12013_page18 {
	padding:  5px;
}

#stacks_in_12037_page18 {
	padding:  5px;
}

#stacks_in_12038_page18 {
	font-size: 130%;
}

#stacks_in_12017_page18 {
	padding:  5px;
}

#stacks_in_12019_page18 {
	padding:  5px;
}

#stacks_in_12020_page18 {
	font-size: 130%;
}

#stacks_in_12022_page18 {
	padding:  5px;
}

#stacks_in_12024_page18 {
	padding:  5px;
}

#stacks_in_12025_page18 {
	font-size: 132%;
}

#stacks_in_12027_page18 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12029_page18 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12030_page18 {
	font-size: 130%;
}
